/*
 Theme Name:   Book Theme
 Theme URI:    http://besuperfly.com
 Description:  A Superfly Child Theme Made With ❤ for Divi
 Author:       Superfly
 Author URI:   http://besuperfly.com
 Template:     Divi
 Version:      1.0
 Text Domain:  BookTheme
*/

/* Fullwidth Equal Height Columns Row Scrollbar Fix */
@media all and (min-width: 981px)
{

.et_pb_row.et_pb_equal_columns:after, 
.et_pb_row_inner.et_pb_equal_columns:after, 
.et_pb_section.et_pb_equal_columns>.et_pb_row:after
{
display: none;
}

}

/* Buttons Padding Change */
.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button,
.et_button_no_icon.et_button_left .et_pb_button:hover, .et_button_no_icon.woocommerce a.button.alt, .et_button_no_icon.woocommerce-page a.button.alt,
.et_button_no_icon.woocommerce button.button.alt, .et_button_no_icon.woocommerce-page button.button.alt, .et_button_no_icon.woocommerce input.button.alt,
.et_button_no_icon.woocommerce-page input.button.alt, .et_button_no_icon.woocommerce #respond input#submit.alt, .et_button_no_icon.woocommerce-page #respond input#submit.alt,
.et_button_no_icon.woocommerce #content input.button.alt, .et_button_no_icon.woocommerce-page #content input.button.alt, .et_button_no_icon.woocommerce a.button,
.et_button_no_icon.woocommerce-page a.button, .et_button_no_icon.woocommerce button.button, .et_button_no_icon.woocommerce-page button.button,
.et_button_no_icon.woocommerce input.button, .et_button_no_icon.woocommerce-page input.button, .et_button_no_icon.woocommerce #respond input#submit,
.et_button_no_icon.woocommerce-page #respond input#submit, .et_button_no_icon.woocommerce #content input.button, .et_button_no_icon.woocommerce-page #content input.button,
.et_button_no_icon.woocommerce a.button.alt:hover, .et_button_no_icon.woocommerce-page a.button.alt:hover, .et_button_no_icon.woocommerce button.button.alt:hover,
.et_button_no_icon.woocommerce-page button.button.alt:hover, .et_button_no_icon.woocommerce input.button.alt:hover, .et_button_no_icon.woocommerce-page input.button.alt:hover,
.et_button_no_icon.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.woocommerce #content input.button.alt:hover,
.et_button_no_icon.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.woocommerce a.button:hover, .et_button_no_icon.woocommerce-page a.button:hover,
.et_button_no_icon.woocommerce button.button:hover, .et_button_no_icon.woocommerce-page button.button:hover, .et_button_no_icon.woocommerce input.button:hover, .et_button_no_icon.woocommerce-page input.button:hover,
.et_button_no_icon.woocommerce #respond input#submit:hover, .et_button_no_icon.woocommerce-page #respond input#submit:hover, .et_button_no_icon.woocommerce #content input.button:hover,
.et_button_no_icon.woocommerce-page #content input.button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button,
.et_button_no_icon.et_button_left.woocommerce a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce button.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce-page button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce a.button:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button:hover,
.et_button_no_icon.et_button_left.woocommerce button.button:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button:hover, .et_button_no_icon.et_button_left.woocommerce input.button:hover,
.et_button_no_icon.et_button_left.woocommerce-page input.button:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit:hover,
.et_button_no_icon.et_button_left.woocommerce #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button:hover,
.woocommerce input.button, .woocommerce input.button:hover
{
	padding: 7px 40px!important;
}

@media all and (max-width: 490px) 
{
	.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button,
	.et_button_no_icon.et_button_left .et_pb_button:hover, .et_button_no_icon.woocommerce a.button.alt, .et_button_no_icon.woocommerce-page a.button.alt,
	.et_button_no_icon.woocommerce button.button.alt, .et_button_no_icon.woocommerce-page button.button.alt, .et_button_no_icon.woocommerce input.button.alt,
	.et_button_no_icon.woocommerce-page input.button.alt, .et_button_no_icon.woocommerce #respond input#submit.alt, .et_button_no_icon.woocommerce-page #respond input#submit.alt,
	.et_button_no_icon.woocommerce #content input.button.alt, .et_button_no_icon.woocommerce-page #content input.button.alt, .et_button_no_icon.woocommerce a.button,
	.et_button_no_icon.woocommerce-page a.button, .et_button_no_icon.woocommerce button.button, .et_button_no_icon.woocommerce-page button.button,
	.et_button_no_icon.woocommerce input.button, .et_button_no_icon.woocommerce-page input.button, .et_button_no_icon.woocommerce #respond input#submit,
	.et_button_no_icon.woocommerce-page #respond input#submit, .et_button_no_icon.woocommerce #content input.button, .et_button_no_icon.woocommerce-page #content input.button,
	.et_button_no_icon.woocommerce a.button.alt:hover, .et_button_no_icon.woocommerce-page a.button.alt:hover, .et_button_no_icon.woocommerce button.button.alt:hover,
	.et_button_no_icon.woocommerce-page button.button.alt:hover, .et_button_no_icon.woocommerce input.button.alt:hover, .et_button_no_icon.woocommerce-page input.button.alt:hover,
	.et_button_no_icon.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.woocommerce #content input.button.alt:hover,
	.et_button_no_icon.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.woocommerce a.button:hover, .et_button_no_icon.woocommerce-page a.button:hover,
	.et_button_no_icon.woocommerce button.button:hover, .et_button_no_icon.woocommerce-page button.button:hover, .et_button_no_icon.woocommerce input.button:hover, .et_button_no_icon.woocommerce-page input.button:hover,
	.et_button_no_icon.woocommerce #respond input#submit:hover, .et_button_no_icon.woocommerce-page #respond input#submit:hover, .et_button_no_icon.woocommerce #content input.button:hover,
	.et_button_no_icon.woocommerce-page #content input.button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button.alt,
	.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt,
	.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button.alt,
	.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit.alt,
	.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button.alt,
	.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button,
	.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button,
	.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button,
	.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit,
	.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button,
	.et_button_no_icon.et_button_left.woocommerce a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce button.button.alt:hover,
	.et_button_no_icon.et_button_left.woocommerce-page button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button.alt:hover,
	.et_button_no_icon.et_button_left.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button.alt:hover,
	.et_button_no_icon.et_button_left.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce a.button:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button:hover,
	.et_button_no_icon.et_button_left.woocommerce button.button:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button:hover, .et_button_no_icon.et_button_left.woocommerce input.button:hover,
	.et_button_no_icon.et_button_left.woocommerce-page input.button:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit:hover,
	.et_button_no_icon.et_button_left.woocommerce #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button:hover,
	.woocommerce input.button, .woocommerce input.button:hover 
	{
		padding: 7px 30px!important;
	}
}

/* Setting the breakpoint of the mobile menu */
@media only screen and ( max-width: 1100px ) {
	#top-menu-nav, #top-menu 
	{
		display: none;
	}

	#et_top_search 
	{
		display: none;
	}

	#et_mobile_nav_menu 
	{
		display: block;
	}

	.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header 
	{
		position: absolute;
	}

	#et-top-navigation 
	{
		padding-top: 24px!important;
	}

	#mobile_menu, #main-header
	{
		background-color: #133d4f!important;
	}

	.et_menu_container 
	{
		width: 80%!important;
	}
}

/* Main Menu */
.menu_cta a, .et-fixed-header #top-menu li.menu_cta a
{
	padding: 15px 50px!important; 
	background-color: #edf4dc; 
	color: #133d4f!important;
	border: 2px solid #edf4dc!important;
	border-radius: 40px; 
}

.menu_cta a:hover, .et-fixed-header #top-menu .menu_cta a:hover, .et_mobile_menu li.menu_cta a:hover 
{
	opacity: 1!important; 
    background-color: transparent; 
    border-color: #fff!important;
	color: #fff!important;
}

.et_mobile_menu li.menu_cta a
{
	text-align: center;
}

@media all and (min-width: 1430px)
{
	.et_header_style_left #et-top-navigation
	{
		padding-top: 35px!important;
	}

	.et_header_style_left .et-fixed-header #et-top-navigation
	{
		padding-top: 15px!important;
	}
}

/* Centered Two Buttons Row */

@media all and (min-width: 491px)
{
	.centered_two_buttons_row .et_pb_column
	{
		margin-right: 25px!important;
		width: calc(50% - 12.5px)!important;
	}
}

@media all and (max-width: 490px)
{

	.centered_two_buttons_row.et_pb_row_1-4_1-4>.et_pb_column.et_pb_column_1_4
	{
		width: 100%!important;
		margin-right: 0px!important;
		margin-bottom: 30px;
	}

	.centered_two_buttons_row.et_pb_row_1-4_1-4>.et_pb_column.et_pb_column_1_4:last-child
	{
		margin-bottom: 0px;
	}

	.centered_two_buttons_row .et_pb_button_module_wrapper
	{
		text-align: center;
	}

}

/* Quote Row */
.quote_row:before
{
	content: '';
	display: block;
	position: absolute;
	top: 70px;
	left: 16%;
	background-image: url('/wp-content/uploads/2017/11/quote@2x.png');
	background-size: cover;
	width: 121px;
	height: 134px;
}

.quote_row.white_bckgnd:before
{
	background-image: url('/wp-content/uploads/2017/11/quote_white_bckgnd@2x.png');
}

.quote_row.centered:before
{
	top: -60px;
	left: calc(50% - 70.5px);
}

body #page-container .quote_share_buttons .et_pb_custom_button_icon
{
	padding-left: 54px!important;
	padding-right: 40px!important;
}

body #page-container .quote_share_buttons .et_pb_custom_button_icon:before
{
	position: static;
	margin-right: 15px;
}

@media all and (max-width: 980px)
{
	.quote_row:before
	{
		top: 35px;
		left: 10%;
		width: 93px;
		height: 103px;
	}

	.quote_row.centered:before
	{
		left: calc(50% - 46.5px);
	}
}

@media all and (min-width: 830px)
{

.quote_row .et_pb_button_module_wrapper
{
	float: left;
	width: auto;
}

.quote_row .et_pb_button_module_wrapper + .et_pb_button_module_wrapper
{
	margin-left: 25px;
}

}

/* Quote Row Centered Buttons*/

@media all and (min-width: 981px)
{

.quote_row.centered .et_pb_button_module_wrapper
{
	width: calc(50% - 25px);
}

}

@media all and (max-width: 980px)
{
	.quote_row.centered .et_pb_button_module_wrapper
	{
		width: 100%;
		text-align: center;
	}
}


/* Endorsements Row */
.endorsements_row .et_pb_column
{
	cursor: pointer;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3); 
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3); 
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3);
	-webkit-transition: all 0.3s ease-in-out; 
	-moz-transition: all 0.3s ease-in-out; 
	transition: all 0.3s ease-in-out;
}

.endorsements_row .et_pb_column:hover
{
	background-color: #fbfbfb;
}

.endorsements_row .et_pb_column:hover p, .endorsements_row .et_pb_column:hover .et_pb_text_inner, .endorsements_row .et_pb_column:hover h2
{
	color: #133d4f!important;
}

.endorsements_row img
{
	border-radius: 50%;
}

.endorsements_row h2
{
	padding-bottom: 0px;
}

@media all and (min-width: 491px) and (max-width: 980px)
{
	.endorsements_row
	{
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.endorsements_row .et_pb_column
	{
		flex-basis: 47.25%!important;
		margin-right: 5.5%;
	}

	.endorsements_row .et_pb_column:nth-child(2n)
	{
		margin-right: 0%;
	}

	.endorsements_row .et_pb_column:nth-child(3)
	{
		margin-right: auto!important;
		margin-left: auto!important;
	}

}

/* Custom Gallery Lightbox */
.mfp-image-holder
{
	cursor: pointer;
}

.mfp-image-holder .mfp-close
{
	cursor: pointer!important;
	font-size: 50px;
}

.mfp-image-holder .mfp-bottom-bar .mfp-title
{
	display: none;
}


/* Book Share Section */
.et_pb_social_media_follow.custom_share_buttons li a.icon:before
{
	display: inline-block;
	margin-right: 15px;
	width: 14px;
	height: 14px;
	line-height: 14px;
	font-size: 14px;
	color: #133d4f;
}

.et_pb_social_media_follow.custom_share_buttons li a.icon
{
	width: auto;
	min-width: 190px;
	height: auto;
	margin-right: 10px;
	margin-bottom: 20px;
	padding: 7px 40px;
	box-sizing: border-box;
	border: 2px solid #edf4dc;
	border-radius: 40px;
}

.et_pb_social_media_follow.custom_share_buttons li a.icon:hover
{
	background-color: transparent!important;
	border-color: white;
	color: white;
}

.et_pb_social_media_follow.custom_share_buttons li a.icon:hover:before
{
	color: white;
}

.et_pb_social_media_follow.custom_share_buttons li:last-child a.icon
{
	margin-right: 0px;
	margin-bottom: 30px;
}

.et_pb_social_media_follow.custom_share_buttons .et_pb_social_media_follow_network_name
{
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}


@media all and (max-width: 980px)
{

.book_share_section p, .book_share_section .et_pb_text_inner, .book_share_section h1, .book_share_section h2
{
	text-align: center;
}

.book_share_section .et_pb_text
{
	margin-left: auto;
	margin-right: auto;
}

}

@media all and (max-width: 490px)
{

	.et_pb_social_media_follow.custom_share_buttons li a.icon
	{
		margin-right: 0px;
	}

}

/* Footer */
#main-footer
{
	display: none;
}